{
  "name": "fo76_market_backend",
  "license": "BlueOak-1.0.0",
  "version": "1.0.4",
  "main": "build/src/index.js",
  "scripts": {
    "build": "tsc",
    "prestart": "yarn build",
    "start": "node .",
    "dev": "nodemon",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "dependencies": {
    "axios": "^0.19.2",
    "body-parser": "^1.19.0",
    "cookie-parser": "^1.4.5",
    "cors": "^2.8.5",
    "dotenv": "^8.2.0",
    "express": "^4.17.1",
    "express-session": "^1.17.1",
    "md5": "^2.2.1",
    "mongodb": "3",
    "object-hash": "^2.1.1",
    "passport": "^0.4.1",
    "passport-jwt": "^4.0.0",
    "passport-steam": "^1.0.14",
    "reflect-metadata": "^0.1.13",
    "typeorm": "^0.2.25"
  },
  "devDependencies": {
    "@types/dotenv": "^8.2.0",
    "@types/express": "^4.17.7",
    "@types/node": "^13.7.7",
    "@types/object-hash": "^1.3.4",
    "@types/passport": "^1.0.4",
    "nodemon": "^2.0.2",
    "typescript": "^3.8.3"
  }
}
